<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.280000686646</MDI>
      <MDI key="STATISTICS_MEAN">-3.2210824057544</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.135999679565</MDI>
      <MDI key="STATISTICS_STDDEV">8.6076962181101</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
